Oracle JDK8 – ArchLinux fails to upgrade

Hello everybody! Here my experience about the latest version of Oracle JDK8 upgrade: jdk8-8u231-linux-x64.tar.gz Everybody with ArchLinux know that Oracle JDK upgrade is not possible just using pacman, because Oracle ask for authentication since a while. So, I downloaded the right version for my device from Oracle JDK official. To Continue reading Oracle JDK8 – ArchLinux fails to upgrade

Downgrade a package when it crashes after a pacman upgrade

After a recent update, when I tried to open the virtualbox, it has been closed without any type of error. So, what to do? I found a very useful package, that it helped me to solve these kind of problems: downgrade .   To install this package, you can download Continue reading Downgrade a package when it crashes after a pacman upgrade